{{- if .Values.backendPythonDB.enabled -}}
apiVersion: v1
kind: ServiceAccount
metadata:
  name: {{ include "serviceAccountName" (list . .Values.backendPythonDB.name) }}
  labels:
    {{- include "common.labels" (list . .Values.backendPythonDB.name)  | nindent 4 }}
  annotations: {{ toYaml .Values.global.serviceAccount.annotations | nindent 4 }}
{{- end -}}
